<config>
  <perfLevel>2</perfLevel>
  <overlap>32</overlap>
  <modelName>VideoAIRaw_Varmap</modelName>
  <modelPath>/odm/etc/camera/AIRawPlugin/default/videorawlowiso_2124.bin</modelPath>
  <modelInCh>32</modelInCh>
  <modelOutCh>16</modelOutCh>
  <modelHeight>576</modelHeight>
  <modelWidth>1024</modelWidth>
  <rawBitWidth>14</rawBitWidth>
  <InUseNbm>8</InUseNbm>
  <KA>0.0000879493</KA>
  <KB>-0.0178690365</KB>
  <BA>0.0000000100</BA>
  <BB>-0.0000189948</BB>
  <BC>0.0949313298</BC>
  <RatioInUseK>0.01</RatioInUseK>
  <RatioK000>0.01</RatioK000>
  <RatioK300>0.01</RatioK300>
  <RatioK325>0.01</RatioK325>
  <RatioK350>0.01</RatioK350>
  <RatioK375>0.01</RatioK375>
  <RatioK400>0.01</RatioK400>
  <RatioK425>0.01</RatioK425>
  <RatioK450>0.01</RatioK450>
  <RatioK475>0.01</RatioK475>
  <RatioK500>0.01</RatioK500>
  <RatioInUseB>0.01</RatioInUseB> 
  <RatioB000>0.01</RatioB000>
  <RatioB300>0.01</RatioB300>
  <RatioB325>0.01</RatioB325>
  <RatioB350>0.01</RatioB350>
  <RatioB375>0.01</RatioB375>
  <RatioB400>0.01</RatioB400>
  <RatioB425>0.01</RatioB425>
  <RatioB450>0.01</RatioB450>
  <RatioB475>0.01</RatioB475>
  <RatioB500>0.01</RatioB500>
  <InUseBlc>1</InUseBlc>
  <Blc000>1</Blc000>
  <Blc300>1</Blc300>
  <Blc325>1</Blc325>
  <Blc350>1</Blc350>
  <Blc375>1</Blc375>
  <Blc400>1</Blc400>
  <Blc425>1</Blc425>
  <Blc450>1</Blc450>
  <Blc475>1</Blc475>
  <Blc500>1</Blc500>
</config>